.link {
    text-transform: uppercase;
    background-color: magenta;
    border-radius: 10px;
    padding: 5px;
    margin-top: 2px;
    text-align: center;
}

.link:hover {
    background-color: black;
    color: magenta;
}

.sublink {
    text-transform: uppercase;
    background-color: cyan;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    padding: 5px;
    text-align: center;
}

.sublink:hover {
    background-color: black;
    color: cyan;
}

.sublink:last-child {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}